=== restore/Makefile ===
--- 
+++ 
@@ -102,9 +102,7 @@
 LLDLIBS = $(LIBUUID) $(LIBHANDLE) $(LIBATTR) $(LIBRMT)
 LTDEPENDENCIES = $(LIBRMT)
 
-LCFLAGS = -DRESTORE -DRMT -DBASED -DDOSOCKS -DINVCONVFIX -DPIPEINVFIX \
-	-DEOMFIX -DSESSCPLT -DWHITEPARSE -DDIRENTHDR_CHECKSUM \
-	-DF_FSSETDM
+LCFLAGS = -DRESTORE
 
 default: depend $(LTCOMMAND)
