=== debian/changelog ===
xfsdump (3.0.6) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Wed, 11 Oct 2011 16:46:01 +1100
