## xfsdump 3.0.6build1

=== debian/changelog ===
xfsdump (3.0.6build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 23:29:25 +0100
