=== debian/changelog ===
xfsdump (3.1.1ubuntu2) trusty; urgency=medium

  * Apply patch don't assume getdents exists from http://patchwork.xfs.org/patch/6828/

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Dec 2013 04:27:28 +0000

xfsdump (3.1.1ubuntu1) trusty; urgency=medium

  * Build using autotools-dev.
  * Patch m4/libtool.m4 for powerpc64le and regenerate configure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Dec 2013 18:25:19 +0100
