=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 .census:
 	@echo "== dpkg-buildpackage: configure" 1>&2
 	$(checkdir)
+	dh_autotools-dev_updateconfig
 	$(options) $(MAKE) include/config.h
 	touch .census
 
@@ -32,6 +33,7 @@
 	$(MAKE) distclean
 	-rm -rf $(dirme)
 	-rm -f debian/*substvars debian/files* debian/*.debhelper
+	dh_autotools-dev_updateconfig
 
 binary-indep:
 
@@ -40,8 +42,7 @@
 	$(checkdir)
 	-rm -rf $(dirme)
 	$(pkgme) $(MAKE) -C . install
-	$(pkgme) $(MAKE) -C build src-manifest
-
+	$(pkgme) $(MAKE) dist
 	dh_installdocs
 	dh_installchangelogs
 	dh_strip
@@ -51,7 +52,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-
 	dh_md5sums
 	dh_builddeb
