## xfsdump 3.1.6%2Bnmu1

=== debian/changelog ===
xfsdump (3.1.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Create in postinst the xfsdump and xfsrestore compatibility symlinks.
    This is needed to support merged /usr systems (closes: #767926)

 -- Marco d'Itri <md@linux.it>  Thu, 07 Jan 2016 22:44:28 +0100

xfsdump (3.1.6) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 10 Nov 2015 16:16:03 +1100

xfsdump (3.1.5) unstable; urgency=low

  * New upstream release (closes: #799201)

 -- Nathan Scott <nathans@debian.org>  Wed, 14 Oct 2015 12:53:24 +1100

xfsdump (3.1.4) unstable; urgency=low

  * New upstream release (closes: #747079)
  * Add a watch file (closes: #748482)
  * Update configure files during build (closes: #746531)

 -- Nathan Scott <nathans@debian.org>  Wed, 16 Jul 2014 13:26:02 +1000

xfsdump (3.1.3) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Wed, 08 May 2013 11:53:54 -0500
