## xfsdump 3.1.6%2Bnmu2

=== debian/changelog ===
xfsdump (3.1.6+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Set -D_FILE_OFFSET_BITS=64 in configure, where the value from
    include/builddefs.in is not yet active. This fixes the xfs.h test on 32bit
    systems (closes: #837581)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Feb 2017 19:47:46 +0100
