=== include/Makefile ===
#
# Copyright (c) 2000-2002 Silicon Graphics, Inc.  All Rights Reserved.
#

TOPDIR = ..
include $(TOPDIR)/include/builddefs

HFILES = swab.h swap.h
LSRCFILES = builddefs.in buildmacros buildrules config.h.in install-sh

default install install-dev :

include $(BUILDRULES)
