=== inventory/Makefile ===
--- 
+++ 
@@ -7,8 +7,10 @@
 
 LSRCFILES = inv_api.c inv_core.c inv_fstab.c inv_idx.c inv_mgr.c \
 	inv_oref.c inv_oref.h inv_priv.h inv_stobj.c inv_files.c \
-	inventory.h
+	inventory.h getopt.h testmain.c
 
 default install install-dev:
 
 include $(BUILDRULES)
+
+-include .ltdep
