=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+export LOCAL_CONFIGURE_OPTIONS=CFLAGS=-D_FILE_OFFSET_BITS=64
 
 package=xfsdump
 
@@ -33,7 +34,8 @@
 	$(MAKE) distclean
 	-rm -rf $(dirme)
 	-rm -f debian/*substvars debian/files* debian/*.debhelper
-	dh_autotools-dev_updateconfig
+	dh_autotools-dev_restoreconfig
+	dh_clean
 
 binary-indep:
