## xfsdump 3.1.6+nmu2build1

=== debian/changelog ===
xfsdump (3.1.6+nmu2build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 15:21:45 +0000
