=== debian/changelog ===
xfsdump (3.1.6+nmu2ubuntu1) focal; urgency=medium

  * Cherry-pick fixes from 3.1.9 (LP: #1870085):
    - common/types.h: Wrap #define UUID_STR_LEN 36 in #ifndef
    - common: remove old ioctl typedef usage

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 10 Sep 2024 15:01:59 +0200
