=== debian/changelog ===
xfsdump (3.1.9+0) unstable; urgency=medium

  * In postinst, create as needed the xfsdump and xfsrestore symlinks
    to support systems with merged /usr/sbin and /sbin
    Patch by Goffredo Baroncelli <kreijack@inwind.it>
    Closes: #953537

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Jul 2020 19:48:32 -0500

xfsdump (3.1.9) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 31 Jan 2020 11:30:58 -0600

xfsdump (3.1.8) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu, 21 Sep 2017 16:09:50 -0500

xfsdump (3.1.7) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 18 Aug 2017 17:49:02 -0500
