=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
ftp://oss.sgi.com/projects/xfs/cmd_tars/xfsdump-(.+)\.tar\.gz
