## xfsdump 3.1.11

=== dump/Makefile ===
--- 
+++ 
@@ -100,6 +100,9 @@
 	$(INSTALL) -m 755 -d $(PKG_ROOT_SBIN_DIR)
 	$(LTINSTALL) -m 755 $(LTCOMMAND) $(PKG_ROOT_SBIN_DIR)
 	$(INSTALL) -m 755 -d $(PKG_SBIN_DIR)
+	# skip symlink when /sbin is alread symlinked to /usr/sbin, like on Fedora
+	test $(PKG_ROOT_SBIN_DIR) -ef $(PKG_SBIN_DIR) || \
+		$(INSTALL) -S $(PKG_ROOT_SBIN_DIR)/$(LTCOMMAND) $(PKG_SBIN_DIR)/$(LTCOMMAND)
 install-dev:
 
 .dep: $(COMMINCL) $(COMMON) $(INVINCL) $(INVCOMMON)
