=== debian/changelog ===
xfsdump (3.1.11-0.1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:23:02 +0200

xfsdump (3.1.11-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #1013549)
  * Switch to 3.0 (quilt) format (Closes: #1007287)
  * Remove ancient versioned Conflicts

 -- Bastian Germann <bage@debian.org>  Sun, 16 Oct 2022 21:44:56 +0200
