=== debian/changelog ===
xfsdump (3.2.0-2) unstable; urgency=medium

  * Standards-Version: 4.7.0

  [ Zixing Liu <zixing.liu@canonical.com> ]
  * debain/compat: 7 -> 13 and also switches to use debhelper's
    autoreconf template, this makes the build script respect build flags
    and also without overriding the hand-written config.h.in file
    (LP: #2073548).

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 16 Jan 2025 10:53:24 +1100

xfsdump (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 11 Jan 2025 12:48:29 +1100

xfsdump (3.1.11-1) unstable; urgency=medium

  [ Niels Thykier ]
  * Explicitly request root when building the package
    Closes: #1089476

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 02 Jan 2025 08:13:47 +1100

xfsdump (3.1.11-0.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Move aliased xfs tools to /usr (DEP17). (Closes: #1063876)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 12 Jun 2024 20:17:14 +0200
