=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xfsdump
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nathan Scott <nathans@debian.org>
-Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: xfslibs-dev (>= 3.0.0), uuid-dev, libattr1-dev (>= 2.4.14), libncurses-dev, autoconf, debhelper (>= 5), gettext, libtool, autotools-dev
-Standards-Version: 3.8.1
+Maintainer: XFS Development Team <linux-xfs@vger.kernel.org>
+Uploaders: Nathan Scott <nathans@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>
+Build-Depends: xfslibs-dev (>= 3.0.0), uuid-dev, libattr1-dev (>= 2.4.14), libncurses-dev, autoconf, debhelper-compat (= 13), gettext, libtool
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.0
 
 Package: xfsdump
 Depends: ${shlibs:Depends}, ${misc:Depends}
